## r-cran-broom.mixed 0.2.6

=== DESCRIPTION ===
Package: broom.mixed
Type: Package
Title: Tidying Methods for Mixed Models
Version: 0.2.6
Authors@R: c(
    person("Ben", "Bolker", email = "bolker@mcmaster.ca",
        role = c("aut", "cre"),
        comment=c(ORCID="0000-0002-2127-0443")),
    person("David", "Robinson", email = "admiral.david@gmail.com",
    	role = "aut"),
    person("Dieter", "Menne", role = "ctb"),
    person("Jonah", "Gabry", role = "ctb"),
    person("Paul", "Buerkner", role = "ctb"),
    person("Christopher", "Hua", role = "ctb"),
    person("William", "Petry", role = "ctb",
       comment=c(ORCID="0000-0002-5230-5987")),
    person("Joshua", "Wiley", role = "ctb",
       comment=c(ORCID="0000-0002-0271-6702")),
    person("Patrick", "Kennedy", role = "ctb"),
    person("Eduard", "Szöcs", role = "ctb",
       comment=c(ORCID = "0000-0001-5376-1194", sponsor = "BASF SE")),
    person("Indrajeet", "Patil", role="ctb")
    )
Maintainer: Ben Bolker <bolker@mcmaster.ca>
Description: Convert fitted objects from various R mixed-model packages
    into tidy data frames along the lines of the 'broom' package.
    The package provides three
    S3 generics for each model: tidy(), which summarizes a model's statistical findings such as
    coefficients of a regression; augment(), which adds columns to the original
    data such as predictions, residuals and cluster assignments; and glance(), which
    provides a one-row summary of model-level statistics.
Imports: broom, dplyr, tidyr, plyr, purrr, tibble, reshape2, nlme,
        methods, stringr, coda, TMB, cubelyr
Suggests: knitr, testthat, ggplot2, Matrix, MCMCglmm, lme4, brms, mgcv,
        gamlss, gamlss.data, lmerTest, pbkrtest, glmmADMB, glmmTMB,
        dotwhisker, pander, R2jags, GLMMadaptive, rstan, rstanarm
URL: http://github.com/bbolker/broom.mixed
BugReports: http://github.com/bbolker/broom.mixed/issues
License: GPL-3
RoxygenNote: 7.1.0
Encoding: UTF-8
Additional_repositories: http://bbolker.github.io/drat
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-05-15 00:54:20 UTC; bolker
Author: Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
  David Robinson [aut],
  Dieter Menne [ctb],
  Jonah Gabry [ctb],
  Paul Buerkner [ctb],
  Christopher Hua [ctb],
  William Petry [ctb] (<https://orcid.org/0000-0002-5230-5987>),
  Joshua Wiley [ctb] (<https://orcid.org/0000-0002-0271-6702>),
  Patrick Kennedy [ctb],
  Eduard Szöcs [ctb] (<https://orcid.org/0000-0001-5376-1194>, BASF SE),
  Indrajeet Patil [ctb]
Repository: CRAN
Date/Publication: 2020-05-17 07:40:10 UTC

=== debian/changelog ===
r-cran-broom.mixed (0.2.6-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing Test-Depends
  * Use xvfb-run in autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:34:05 +0200

r-cran-broom.mixed (0.2.6-1) unstable; urgency=medium

  * Initial release (closes: #969426)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 17:58:49 +0200

=== debian/control ===
Source: r-cran-broom.mixed
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-plyr,
               r-cran-purrr,
               r-cran-tibble,
               r-cran-reshape2,
               r-cran-nlme,
               r-cran-stringr,
               r-cran-coda,
               r-cran-tmb,
               r-cran-cubelyr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
Homepage: https://cran.r-project.org/package=broom.mixed
Rules-Requires-Root: no

Package: r-cran-broom.mixed
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tidying methods for mixed models
 Convert fitted objects from various R mixed-model packages into tidy
 data frames along the lines of the 'broom' package. The package provides
 three S3 generics for each model: tidy(), which summarizes a model's
 statistical findings such as coefficients of a regression; augment(),
 which adds columns to the original data such as predictions, residuals
 and cluster assignments; and glance(), which provides a one-row summary
 of model-level statistics.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-lme4, r-cran-glmmtmb,
         r-cran-knitr, r-cran-ggplot2, r-cran-matrix, r-cran-lme4, r-cran-brms, r-cran-mgcv,
         r-cran-lmertest, r-cran-pbkrtest,
         r-cran-rstan, r-cran-rstanarm,
         xvfb, xauth, xfonts-base, xterm
Restrictions: allow-stderr

## r-cran-broom.mixed 0.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: broom.mixed
 Type: Package
 Title: Tidying Methods for Mixed Models
-Version: 0.2.6
+Version: 0.2.7
 Authors@R: c(
     person("Ben", "Bolker", email = "bolker@mcmaster.ca",
         role = c("aut", "cre"),
@@ -19,7 +19,11 @@
     person("Patrick", "Kennedy", role = "ctb"),
     person("Eduard", "Szöcs", role = "ctb",
        comment=c(ORCID = "0000-0001-5376-1194", sponsor = "BASF SE")),
-    person("Indrajeet", "Patil", role="ctb")
+    person("Indrajeet", "Patil", role="ctb"),
+    person("Vincent", "Arel-Bundock", 
+          email = "vincent.arel-bundock@umontreal.ca", 
+          role = "ctb",
+      comment = c(ORCID = "0000-0003-2042-7063"))
     )
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Description: Convert fitted objects from various R mixed-model packages
@@ -29,20 +33,21 @@
     coefficients of a regression; augment(), which adds columns to the original
     data such as predictions, residuals and cluster assignments; and glance(), which
     provides a one-row summary of model-level statistics.
-Imports: broom, dplyr, tidyr, plyr, purrr, tibble, reshape2, nlme,
-        methods, stringr, coda, TMB, cubelyr
-Suggests: knitr, testthat, ggplot2, Matrix, MCMCglmm, lme4, brms, mgcv,
-        gamlss, gamlss.data, lmerTest, pbkrtest, glmmADMB, glmmTMB,
-        dotwhisker, pander, R2jags, GLMMadaptive, rstan, rstanarm
-URL: http://github.com/bbolker/broom.mixed
-BugReports: http://github.com/bbolker/broom.mixed/issues
+Imports: broom, coda, dplyr, methods, nlme, purrr, stringr, tibble,
+        tidyr
+Suggests: brms, dotwhisker, knitr, testthat, gamlss, gamlss.data,
+        ggplot2, GLMMadaptive, glmmADMB, glmmTMB, lmerTest, lme4,
+        Matrix, MCMCglmm, mgcv, pander, pbkrtest, rstan, rstanarm,
+        R2jags, TMB, rmarkdown
+URL: https://github.com/bbolker/broom.mixed
+BugReports: https://github.com/bbolker/broom.mixed/issues
 License: GPL-3
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 Additional_repositories: http://bbolker.github.io/drat
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-05-15 00:54:20 UTC; bolker
+Packaged: 2021-07-05 19:30:59 UTC; bolker
 Author: Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
   David Robinson [aut],
   Dieter Menne [ctb],
@@ -53,6 +58,7 @@
   Joshua Wiley [ctb] (<https://orcid.org/0000-0002-0271-6702>),
   Patrick Kennedy [ctb],
   Eduard Szöcs [ctb] (<https://orcid.org/0000-0001-5376-1194>, BASF SE),
-  Indrajeet Patil [ctb]
+  Indrajeet Patil [ctb],
+  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>)
 Repository: CRAN
-Date/Publication: 2020-05-17 07:40:10 UTC
+Date/Publication: 2021-07-07 15:20:02 UTC

=== debian/changelog ===
r-cran-broom.mixed (0.2.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:38:27 +0200

=== debian/control ===
--- 
+++ 
@@ -8,18 +8,14 @@
                dh-r,
                r-base-dev,
                r-cran-broom,
+               r-cran-coda,
                r-cran-dplyr,
-               r-cran-tidyr,
-               r-cran-plyr,
+               r-cran-nlme,
                r-cran-purrr,
+               r-cran-stringr,
                r-cran-tibble,
-               r-cran-reshape2,
-               r-cran-nlme,
-               r-cran-stringr,
-               r-cran-coda,
-               r-cran-tmb,
-               r-cran-cubelyr
-Standards-Version: 4.5.0
+               r-cran-tidyr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
 Homepage: https://cran.r-project.org/package=broom.mixed

## r-cran-broom.mixed 0.2.9.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: broom.mixed
 Type: Package
 Title: Tidying Methods for Mixed Models
-Version: 0.2.7
+Version: 0.2.9.4
 Authors@R: c(
     person("Ben", "Bolker", email = "bolker@mcmaster.ca",
         role = c("aut", "cre"),
@@ -23,7 +23,9 @@
     person("Vincent", "Arel-Bundock", 
           email = "vincent.arel-bundock@umontreal.ca", 
           role = "ctb",
-      comment = c(ORCID = "0000-0003-2042-7063"))
+      comment = c(ORCID = "0000-0003-2042-7063")),
+    person("Bill", "Denney", role = "ctb"),
+    person("Cory", "Brunson", role = "ctb")
     )
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Description: Convert fitted objects from various R mixed-model packages
@@ -33,21 +35,21 @@
     coefficients of a regression; augment(), which adds columns to the original
     data such as predictions, residuals and cluster assignments; and glance(), which
     provides a one-row summary of model-level statistics.
-Imports: broom, coda, dplyr, methods, nlme, purrr, stringr, tibble,
-        tidyr
+Imports: broom, coda, dplyr, forcats, methods, nlme, purrr, stringr,
+        tibble, tidyr, furrr
 Suggests: brms, dotwhisker, knitr, testthat, gamlss, gamlss.data,
         ggplot2, GLMMadaptive, glmmADMB, glmmTMB, lmerTest, lme4,
         Matrix, MCMCglmm, mgcv, pander, pbkrtest, rstan, rstanarm,
-        R2jags, TMB, rmarkdown
+        rstantools, R2jags, TMB, rmarkdown
 URL: https://github.com/bbolker/broom.mixed
 BugReports: https://github.com/bbolker/broom.mixed/issues
 License: GPL-3
-RoxygenNote: 7.1.1
 Encoding: UTF-8
 Additional_repositories: http://bbolker.github.io/drat
 VignetteBuilder: knitr
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-07-05 19:30:59 UTC; bolker
+Packaged: 2022-03-30 13:56:50 UTC; bolker
 Author: Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
   David Robinson [aut],
   Dieter Menne [ctb],
@@ -59,6 +61,8 @@
   Patrick Kennedy [ctb],
   Eduard Szöcs [ctb] (<https://orcid.org/0000-0001-5376-1194>, BASF SE),
   Indrajeet Patil [ctb],
-  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>)
+  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
+  Bill Denney [ctb],
+  Cory Brunson [ctb]
 Repository: CRAN
-Date/Publication: 2021-07-07 15:20:02 UTC
+Date/Publication: 2022-04-17 17:42:29 UTC

=== debian/changelog ===
r-cran-broom.mixed (0.2.9.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:57:15 +0200

r-cran-broom.mixed (0.2.9.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 02 Apr 2022 18:15:30 +0200

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: r-cran-broom.mixed
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
+Homepage: https://cran.r-project.org/package=broom.mixed
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-broom,
                r-cran-coda,
                r-cran-dplyr,
+               r-cran-forcats,
                r-cran-nlme,
                r-cran-purrr,
                r-cran-stringr,
                r-cran-tibble,
-               r-cran-tidyr
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
-Homepage: https://cran.r-project.org/package=broom.mixed
-Rules-Requires-Root: no
+               r-cran-tidyr,
+               r-cran-furrr
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-broom.mixed
 Architecture: all

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/broom.mixed_([-\d.]*)\.tar\.gz

## r-cran-broom.mixed 0.2.9.5

=== debian/changelog ===
r-cran-broom.mixed (0.2.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 08:31:07 +0900

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-brms,
        r-cran-knitr,
        r-cran-testthat,
        r-cran-ggplot2,
        r-cran-glmmtmb,
        r-cran-lmertest,
        r-cran-lme4,
        r-cran-matrix,
        r-cran-mgcv,
        r-cran-pander,
        r-cran-pbkrtest,
        r-cran-posterior,
        r-cran-rstan,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-tmb,
        r-cran-rmarkdown,
        xvfb,
        xauth,
        xfonts-base,
        xterm
Restrictions: allow-stderr

## r-cran-broom.mixed 0.2.9.6

=== debian/changelog ===
r-cran-broom.mixed (0.2.9.6-3) unstable; urgency=medium

  * Team upload.
  * Also skip unsatifiable test dependencies for the autodep8 tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 09:01:31 +0100

r-cran-broom.mixed (0.2.9.6-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip when we can't satisfy the test dependencies, like on
    32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 16:40:24 +0100

r-cran-broom.mixed (0.2.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 29 Oct 2024 08:53:27 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
 Homepage: https://cran.r-project.org/package=broom.mixed
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
         r-cran-lme4,
         r-cran-matrix,
         r-cran-mgcv,
+        r-cran-ordinal,
         r-cran-pander,
         r-cran-pbkrtest,
         r-cran-posterior,
@@ -21,4 +22,4 @@
         xauth,
         xfonts-base,
         xterm
-Restrictions: allow-stderr
+Restrictions: allow-stderr, skip-not-installable

## r-cran-broom.mixed 0.2.9.7

=== debian/changelog ===
r-cran-broom.mixed (0.2.9.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Feb 2026 15:41:00 +0900

=== debian/control ===
Source: r-cran-broom.mixed
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-broom,
 r-cran-coda,
 r-cran-dplyr,
 r-cran-forcats,
 r-cran-nlme,
 r-cran-purrr,
 r-cran-stringr,
 r-cran-tibble,
 r-cran-tidyr,
 r-cran-furrr,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.mixed.git
Homepage: https://cran.r-project.org/package=broom.mixed
Rules-Requires-Root: no

Package: r-cran-broom.mixed
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R tidying methods for mixed models
 Convert fitted objects from various R mixed-model packages into tidy
 data frames along the lines of the 'broom' package. The package provides
 three S3 generics for each model: tidy(), which summarizes a model's
 statistical findings such as coefficients of a regression; augment(),
 which adds columns to the original data such as predictions, residuals
 and cluster assignments; and glance(), which provides a one-row summary
 of model-level statistics.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr, skip-not-installable
Depends:
 @,
 r-cran-brms,
 r-cran-knitr,
 r-cran-testthat,
 r-cran-ggplot2,
 r-cran-glmmtmb,
 r-cran-lmertest,
 r-cran-lme4,
 r-cran-matrix,
 r-cran-mgcv,
 r-cran-mice,
 r-cran-ordinal,
 r-cran-pander,
 r-cran-pbkrtest,
 r-cran-posterior,
 r-cran-rstan,
 r-cran-rstanarm,
 r-cran-rstantools,
 r-cran-tmb,
 r-cran-rmarkdown,
 xvfb,
 xauth,
 xfonts-base,
 xterm,
